extends ../../views/layout

block content
  a(href="/") Вернуться на главную
  br
  br
  hr
  h1= item.title
  p!= item.content_small
  img(width="500" src="#{item.image}")
  p!= item.content
  br
  hr
  br
  #disqus_thread
  br
  h2 Другие статьи
  - each loopItem in items
    .float_left
      img(width="150", src="#{loopItem.image}")
      br
      a(href="/pages/#{loopItem._id}") #{loopItem.title}

  script(src='/javascripts/disqus.js')
  